This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1258285 - rubygem-simple_form-3.2.1 is available
rubygem-simple_form-3.2.1 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-simple_form (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 20:16 EDT by Upstream Release Monitoring
Modified: 2016-08-08 10:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: https://bugzilla.redhat.com/attachment.cgi?id=1186535
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 10:39:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-30 20:16:30 EDT
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.1.0-0.2.rc2.fc22
URL: http://rubygems.org/gems/simple_form

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-30 20:16:35 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-09-22 20:17:53 EDT
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.1.0-0.2.rc2.fc22
URL: http://rubygems.org/gems/simple_form

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-22 20:17:58 EDT
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-12-20 19:19:06 EST
Latest upstream release: 3.2.1
Current version/release in rawhide: 3.1.0-0.2.rc2.fc22
URL: http://rubygems.org/gems/simple_form

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-20 19:19:15 EST
Failed to kick off scratch build.

list index out of range

Note You need to log in before you can comment on or make changes to this bug.